{
  "HOTSPOT_NAV_ANALYTICS": "Analysen",
  "HOTSPOT_NAV_GUESTS": "Gäste",
  "HOTSPOT_NAV_PAYMENTS": "Zahlungen und Transaktionen",
  "HOTSPOT_NAV_VOUCHERS": "Zugangscodes",
  "HOTSPOT_NAV_OPERATORS": "Verwalter"
}
